package com.ff.base.enums;

public enum GamePlatforms {
    JILI("JILI", "JILI"),
    XK("XK", "XK"),
    ;

    private final String code;
    private final String info;

    GamePlatforms(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }


}
